---
classes:
  - roles::debian_mirror
  - roles::security_mirror

# roles::debian_mirror::listen_addr: ['154.57.0.251', '2a03:e40:42:200::151:3']
roles::debian_mirror::healthcheck_name: skroutz.debian.backend.mirrors.debian.org
